<?php
$this->breadcrumbs=array(
	'Book Post Complaints'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>'List BookPostComplaints', 'url'=>array('index')),
	array('label'=>'Manage BookPostComplaints', 'url'=>array('admin')),
);
?>

<h1>Create BookPostComplaints</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>